#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/kiss.cpp
kiss.h
/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/kiss.h

/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/kiss.h
stdio.h
-
string.h
-
time.h
-
stdarg.h
-

